Source: unity-slick-greeter
Section: x11
Priority: optional
Maintainer: Rudra Saraswat <rs2009@ubuntu.com>
Standards-Version: 4.5.0
Build-Depends: at-spi2-core,
               dbus-x11,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               ttf-ubuntu-font-family,
               libcanberra-dev,
               libgtk-3-dev,
               liblightdm-gobject-1-dev | liblightdm-gobject-dev,
               liblightdm-gobject-1-dev | lightdm-vala,
               libpixman-1-dev,
               valac (>= 0.20.0),
               xvfb

Package: unity-slick-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lightdm,
         python3
Suggests: lightdm-remote-session-freerdp,
          lightdm-remote-session-uccsconfigure,
          remote-login-service,
Provides: lightdm-greeter
Description: UnityX Slick Greeter for LightDM
 The LightDM greeter used in UnityX and newer
 versions of Unity (by Unity7 Maintainers).